WordPress Plugin: robotstxt-rewrite

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.